body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footer {
    position: sticky;
    bottom: 0;
    width: 100%;
    height: 5em; /* Footer height */
    background-color: #232222;
  }

  #contact-us-panel {
    margin-top: 50px;
    border: 1px solid #ccc;
    padding: 10px;
    width: 275px;
    color: #1d252c;
  }

  #contact-us-panel h2 {
    padding-bottom: 10px;
    margin-bottom: 32px;
    border-bottom: 1px solid #ccc;
  }

  .contact-options {
    margin-bottom: 20px;
    padding: 8px;
    width: 100%;
    border: 1px solid #ccc;
    border-bottom: 2px double #ccc;
    background-color: white;
  }

  .contact-options:hover {
    background-color: #ccc;
  }

  #contact-us-sidebar section {
    border: 1px solid #ccc;
    padding: 10px;
    width: 275px;
    color: #1d252c;
  }

  h1, .tab-title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.94em !important;
    color: #1d252c !important;
    /* line-height: 3.23em; */
    padding-bottom: 20px;
  }

  .tab-title {
    font-weight: bold;
  }

  h2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.35em !important;
    color: #1d252c !important;
    /* line-height: 2.7em; */
    padding-bottom: 22px;
  }

  h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.88em !important;
    color: #1d252c !important;
    /* line-height: 2.23em; */
    padding-bottom: 24px;
  }

  h4 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.47em !important;
    color: #1d252c !important;
    /* line-height: 1.82em; */
    padding-bottom: 24px;
  }

  h5 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.23em !important;
    color: #1d252c !important;
    /* line-height: 1.53em; */
    padding-bottom: 19px;
  }

  p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  a, .content-home .title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1971d4;
  }

    a:hover, .content-home .title:hover {
      color: #1d252c;
    }

  .btn {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  .btn-primary {
    color: white;
    background-color: #1971d4;
    border-color: #1971d4;
    border-radius: 5px;
    height: 50px;
    padding: 0 20px;
  }

  .btn-default {
    color: #1971d4;
    background-color: white;
    border-color: #1971d4;
    border-radius: 5px;
    height: 50px;
    padding: 0 20px;
  }

  .launchentitylookup, .clearlookupfield, .search-apply, .search-clear, button[title="Search Results"] {
    height: 35px;
  }

  .section-title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 24px;
  }

  label {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333333;
  }

  .form-control {
    border-radius: 0.1875em;
    border: 1px solid #999;
  }

  div.message.success {
    margin-top: 50px;
  }

  .modal-title {
    font-weight: bold;
  }

  .btn-home {
    padding-top: 12px;
    width: 150px;
  }